//
//  export.js
//  Kite
//
//  Created by Joe Rhodes
//  Copyright (c) 2015 Joe Rhodes. All rights reserved.
//

@import 'Exporter.js'
@import 'Helpers.js'

var exportToKite = function(context) {

    log('### Export to Kite ###')

    try {
        var exporter = new Exporter(context)
        exporter.export()
    }
    catch(error) {
        Helpers.logError(error)
    }
}
